{
  "id": 4968393,
  "name": "Lake View Trust and Savings Bank, Appellant, v. City of Chicago, Appellee",
  "name_abbreviation": "Lake View Trust & Savings Bank v. City of Chicago",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,032",
  "first_page": "654",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 365,
    "ocr_confidence": 0.492,
    "sha256": "6baf3c5118d550209c237f83c59922613fda45c1e5fc0c12082cac2d487651c1",
    "simhash": "1:f5d18b8a2a634fa8",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lake View Trust and Savings Bank, Appellant, v. City of Chicago, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "George P. Latchford, Jr., of Chicago, for appellant; Barnet Hodes, Corporation counsel, for appellee; J. Herzl Segal and L. Louis Karton, Assistant corporation counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lake View Trust and Savings Bank, Appellant, v. City of Chicago, Appellee.\nGen. No. 43,032.\nopinion filed September 11, 1944.\nGeorge P. Latchford, Jr., of Chicago, for appellant; Barnet Hodes, Corporation counsel, for appellee; J. Herzl Segal and L. Louis Karton, Assistant corporation counsel, of counsel."
  },
  "file_name": "0654-02",
  "first_page_order": 676,
  "last_page_order": 677
}
